Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 15:04:03 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>It’s taking you way too long. <br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 24, 2022, at 6:10 PM, Aiman Hyder &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Hi centrepoint
<div>
<br>
</div>
<div>It’s been more than a week since my complaint and request for return. My 8 day old has been sleeping on the bed with us for the while, despite being prepared in advance(since I ordered the crib two weeks before she arrived) we don’t have a safe crib for
 her. </div>
<div>I will really appreciate if your team works on this first thing and take the crib back and refund so that I can get another model asap</div>
<div>Thanks</div>
<div>
<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On Sep 24, 2022, at 5:07 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Aiaich,</div>
<div dir="ltr">
<br>
Thank you for giving us the opportunity to help you.<br>
<br>
Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br>
<br>
Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br>
<br>
We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br>
<br>
Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br>
<br>
Feel free to contact us for further assistance!<br>
</div>
</div>
<div>
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4887236